I have similar problem with my SDKs.
Are "S60_3rd_Beta" and "S60_3rd_JP" not supported?

Ah... It seems "S60_3rd_Beta" is not supported. What about "S60_3rd_JP"